## emacs-goodies-el 42.2

=== debian/changelog ===
emacs-goodies-el (42.2) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * README.Debian:
    - Update Introduction.
    - Fix typos, indentation, and whitespace inconsistencies.
    - Also document RFP bugs here.
    - Change highlight-completion.el status from "D" to "T", and explain.
    - sys-apropos.el: Add suggestion for direct replacement.
  * debian/control: Add Depends on elpa-folding and elpa-muttrc-mode.

  [ David Bremner ]
  * Upload to unstable

 -- David Bremner <bremner@debian.org>  Tue, 18 Dec 2018 14:22:10 +0900

emacs-goodies-el (42.1) experimental; urgency=medium

  * remove old conffile 50emacs-goodies-el.el
  * Drop build-depends on texinfo, nothing to build
  * Drop depends on emacs, emacsen-common

 -- David Bremner <bremner@debian.org>  Sat, 01 Dec 2018 11:26:28 -0400

emacs-goodies-el (42.0) experimental; urgency=medium

  [ Nicholas D Steeves ]
  * debian/control: Drop dependencies that are no longer necessary,
    or that were not part of the emacs-goodies-el binary package
    in stretch (Closes: #909522):
    - Drop Depends on "bash | bash-static", and "dpkg | install-info",
      because "bash | bash-static" was a dependency of devscripts, and the
      "dpkg | install-info" should not be necessary with Standards-Version
      3.9.5 and compat 9.  Devscripts-el was elpafied for emacs-goodies-el
      40.0 and is no longer part of emacs-goodies-el.
    - Drop Recommends wget and perl-doc.  Wget was a dependency of
      debbugs-el and dpkg-dev-el.  Debbugs-el was removed in 26.1-1, and
      dpkg-dev-el was elpafied for emacs-goodies-el 37.0.  Perl-doc was a
      dependency of perldoc.el, which was removed in 40.0.
    - Drop dependencies on elpa-debian-el, elpa-dpkg-dev-el, and
      elpa-devscripts that were not present before 38.0.

  [ David Bremner ]
  * Complete transformation to metapackage (Closes: #907840, #899221)
  * Drop ff-paths.el (Closes: #773620)
  * Drop projects.el (Closes: #672304, #353766, #354106)
  * Bump standards version to 4.2.1. No changes seem to be needed.

 -- David Bremner <bremner@debian.org>  Fri, 30 Nov 2018 22:43:43 -0400

emacs-goodies-el (41.0) unstable; urgency=medium

  * README.Debian:
    - Change state of tc.el from dropped to transitioned (See Bug #904863).
      Thanks to Gijs Hillenius for investigating how Gnus provides
      this functionality.
    - Harmonize the style used for new tips and comments.
    - Update the state of various packages which were dropped years ago.
  * Promote all existing Recommends: elpa-package to Depends.
    Thanks to Sean Whitton for advocating for this change (See Bug #905578).
  * Add elpa-mutt-alias to Recommends, because it has not yet passed
    through the NEW queue, and correct README.Debian to note that it
    was elpafied and not dropped.
  * Drop all.el, which has not been updated since 2012; this package exists
    on GNU ELPA, so it might be a candidate for elpafication
    (See Bug #905088).
  * Drop twiddle.el, which does not appear to be maintained outside of
    emacs-goodies-el, nor to have been updated since 2003 (Closes: #905088).
  * Drop tld.el.  RFP Bug for elpafication is #907284.
  * Drop dir-locals.el.  While this package is still available on Dave
    Love's website, it has not been updated since 2006, has not been
    merged into GNU Emacs despite attribution to the FSF, and most people
    use the more flexible but more difficult to use ".dir-locals.el"
    provided by GNU Emacs built-in files.el.  Dropping dir-locals.el has
    the potential to inconvenience those who make extensive use of
    ".emacs-locals" files, and these users would probably appreciate it if
    someone stepped forward to maintain this package (See Bug #905088
    and RFP Bug #907284).
  * Drop xrdb-mode.el (See Bug #902749).  This package exists on
    Launchpad, but has not been updated since 2009.  Any functionality
    xrdb-mode provides that isn't already provided by GNU Emacs built-in
    'conf-mode' should probably be merged into conf-mode.el.  Without
    xrdb-mode, GNU Emacs opens these files using conf-xdefaults-mode.
    Bug #902749 is also the RFP bug, should someone want to adopt it.
  * Drop muttrc-mode.el, whose elpafication is planned pending adoption
    by a new upstream maintainer (See Bug #904810).

 -- Nicholas D Steeves <nsteeves@gmail.com>  Wed, 12 Sep 2018 21:48:23 -0400
