## emacs-goodies-el 42.2+nmu1

=== debian/changelog ===
emacs-goodies-el (42.2+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:50:35 +0800
