## emacs-goodies-el 42.3

=== debian/changelog ===
emacs-goodies-el (42.3) unstable; urgency=medium

  * Add elpa-color-theme-modern as a Recommends.  See existing explanation
    in README.Debian and discussion at the associated bug for more info.
    (Closes: #905239)
  * Update README.Debian section on color-theme.el
  * Switch to debhelper-compat 12.
  * control: Add Rules-Requires-Root: no.
  * changelog: Fix all trailing whitespace issues in this file.
  * Declare Standards-Version 4.5.0 (no changes required).

 -- Nicholas D Steeves <nsteeves@gmail.com>  Thu, 09 Apr 2020 21:49:19 -0400

emacs-goodies-el (36.0) unstable; urgency=medium

  * Bug fix: "site-start files don't work", thanks to Samuel Bronson
    (Closes: #751201). Added "emacsen-common (>= 2.0.8)" to all packages.
  * emacs-goodies-el:
  - markdown.el removed; use elpa-markdown-mode instead.
    (Closes: #644903, #656868, #810035)
  - dict.el removed; use dictionary-el instead.
    (Closes: #840763, #611919, #718028)
  - apache.el updated to 2015-08-23 version 2.0
  - minibuffer-complete-cycle.el updated to 1.25.20130814
  - quack.el updated to 0.48
  - minibuf-electric.el bug fix: "[patch] fix minibuf-electric.el for
    emacs24", thanks to Karl Hegbloom (Closes: #803728).
  - rfcview.el bug fix: "rfcview.el does not obey fill-column", thanks to
    frozencemetery (Closes: #761139).
  * Bug fix: "cyclebuffer busted", thanks to jidanni@jidanni.org;
    (Closes: #613063).
  * dpkg-dev-el:
  - debian-changelog-mode.el bug fix: "don't rely on external date
    (LP#1197870)", thanks to era eriksson and Pierre Carrier
    (Closes: #803767).
  - debian-changelog-mode.el bug fix: "highlight backports", thanks to
    Kumar Appaiah (Closes: #708317).

 -- Peter S Galbraith <psg@debian.org>  Sun, 06 Nov 2016 14:47:29 -0500
