=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: David Bremner <bremner@debian.org>
  , Nicholas D Steeves <nsteeves@gmail.com>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12)
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-goodies-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-goodies-el.git
 
@@ -30,6 +31,7 @@
  , elpa-mutt-alias
  , elpa-folding
  , elpa-muttrc-mode
+Recommends: elpa-color-theme-modern
 Replaces: emacs-goodies-extra-el
 Provides: emacs-goodies-extra-el
 Description: Miscellaneous add-ons for Emacs
