## emacs-goodies-el 42.4

=== debian/changelog ===
emacs-goodies-el (42.4) unstable; urgency=medium

  * Update my email address.
  * Decruft superfluous file-patterns from debian/emacs-goodies-el.copyright;
    those elisp files are long gone!
  * Drop GPL-2 and GPL-3 License stanza from the same file, because what
    remains of this package is exclusively GPL-2+.

 -- Nicholas D Steeves <sten@debian.org>  Tue, 08 Feb 2022 11:11:22 -0500
